@charset "ISO-8859-1";

.angerundet-EG11s {
border: 1px solid #003333;
border-radius: 11px;
background: #F4F4F4;
box-shadow: 4px 4px 4px #CECECE
}

.angerundet-ER11s {
border: 1px solid #990000;
border-radius: 11px;
background: #F4F4F4;
box-shadow: 4px 4px 4px #CECECE
}

.angerundet-GR11s {
border: 1px solid #666666;
border-radius: 11px;
background: #F4F4F4;
box-shadow: 4px 4px 4px #CECECE
}

.schatten-B01 {
border: 0px;
border-radius: 3px;
background: #F4F4F4;
box-shadow: 5px 5px 5px #CECECE
}

.schatten-B02 {
border: 0px;
border-radius: 3px;
background: #F4F4F4;
box-shadow: 5px 5px 5px #A3A3A3
}

.schatten-B03 {
border: 0px;
border-radius: 3px;
background: #F4F4F4;
box-shadow: 5px 5px 5px #707070
}
